<?xml version="1.0" encoding="UTF-16"?>
<!-- French lessons, one hand -->
<!-- Created: Guillaume Durieux -->
<!-- Lesson[ID]: lesson ID ( required )-->
<!-- Lesson[Name]: lesson name ( required )-->
<!-- Lesson[Section]: section name ( required )-->
<!-- Lesson[Text]: lesson text ( required )-->
<!-- Lesson[MainPad]: key number design [a|b|c|d|e]-->
<!-- Lesson[NumPad]: lesson for numeric pad, numpad designation[a|b|A]-->
<Root Ver="2">
  <Lesson ID="101" Text="jjj fff jjj fff jjj fff jj ff jjf ffj jjf fjf jfj fjf fj fj jf jf jfj" Section="1. Ligne milieu" Name="millieu 1"/>
  <Lesson ID="102" Text="ddd kkk ddd kkd ddd kkk dd kk ddk kkd ddk kdk dkd fd fd df df jk jk kj kj dfd fdf jkj kjk" Section="1. Ligne milieu" Name="millieu 2"/>
  <Lesson ID="103" Text="sss lll sss lll sss lll ss ll ssl lls ssl lsl sls fds jkl fds jkl sdf lkj sdf lkj ss ll dd kk ff jj fj dk sl jf kd ls" Section="1. Ligne milieu" Name="millieu 3"/>
  <Lesson ID="104" Text="qqq mmm qqq mmm qqq mmm qqq mmm qq mm qqm mmq qmq fdsq jklm fdsq jklm qsdf mlkj qsdf mlkj fj dk sl qm qm sl dk fj ff jj dd kk ss ll qq mm" Section="1. Ligne milieu" Name="millieu 4"/>
  <Lesson ID="105" Text="ggg hhh ggg hhh ggg hhh gg hh ggh hhg ggh hgh ghg gfdsq hjklm gfdsq hjklm qsdfg mlkjh qsdfg mlkjh gg hh ff jj dd kk ss ll qq mm gh fj dk sl qm mq ls kd jf hg " Section="1. Ligne milieu" Name="millieu 5"/>
  <Lesson ID="106" Text="fff jjj ddd kkk sss lll qqq mmm ggg hhh mmm ggg hhh fj dk sl fj dk sl qm gh fj dk sl qm gh fj dk sl qm gh gh" Section="1. Ligne milieu" Name="millieu 6 (révision) "/>
  <Lesson ID="107" Text="qsdfg qsdfg qsdfg qsdfg mlkjh mlkjh mlkjh mlkjh gfdsq hjklm gfdsq hjklm fjjf dkkd dk sl qm qm" Section="1. Ligne milieu" Name="millieu 7 (révision) "/>
  <Lesson ID="108" Text="g f d s q s d f g f d s q s d f g d q g d f s d q g d s g d g d q s q d g d q d f s f s q d s d s q" Section="1. Ligne milieu" Name="millieu 8(révision) "/>
  <Lesson ID="109" Text="h j k m k l k j h j m h l h k j l h k m k l k h k l k l m k k l h j l k h m l h h j k l j k l h k l" Section="1. Ligne milieu" Name="millieu 9 (révision) "/>
  <Lesson ID="110" Text="rrr uuu rrr uuu rrr uuu rr uu rru rru rru uru uru fr ju rf uj fj ru fj ru fr uj ju rf" Section="2. Ligne haut" Name="Haut 1"/>
  <Lesson ID="111" Text="eee iii eee iii eee iii ee ii eei iie eei iei eie re ui re ui re ui er iu er iu er iu er iu edfr ujki rfde ikju er ui dfjk erui iure kjfd&#10;" Section="2. Ligne haut" Name="Haut 2"/>
  <Lesson ID="112" Text="zzz ooo zzz ooo zzz ooo zz oo zzo ooz zzo ozo zoz rez uio zer oiu zs uj ed ik rf ol zsedrf ujikol zz oo ee ii rr uu ss ll dd kk ff jj" Section="2. Ligne haut" Name="Haut 3"/>
  <Lesson ID="113" Text="aaa ppp aaa ppp aaa ppp aa pp aap aap ppa apa pap aq pm zs ol ed ik rf uj azer poiu reza uiop qsdf fdsq jklm mlkj qa sz de fr ju ki lo mp" Section="2. Ligne haut" Name="Haut 4"/>
  <Lesson ID="114" Text="ttt yyy ttt yyy ttt yyy tt yy tty yyt tty yty tyt azerty uiop ytrez poiuy aq zs ed rf tg pm ol ik uj yh fr de sz qa hy ju ki lo mp azert qsdfg poiuy mlkjh" Section="2. Ligne haut" Name="Haut 5"/>
  <Lesson ID="115" Text="rrr uuu eee iii zzz ooo aaa ppp ttt yyy rr uu ei ru ei zo ap ty ru ru ei zo ap ty ru ei zo ap ty azert poiuy azert poiuy zeater ouypi azeze oiyio zare uioi atzre pyuoi aetzr yipuo tearz ypiuo" Section="2. Ligne haut" Name="Haut 6 (révision 1)"/>
  <Lesson ID="116" Text="t r e z a z e r t r e z a z e r t r e z a z e r t r e z a z e t r a z e t r z z a t r e z e r z a y u i o p o i u y u i o p i u y u i o p o i u y u i o p o i p o y u i p o i y i o p y p p i p u o" Section="2. Ligne haut" Name="Haut 7 (Révision 2)"/>
  <Lesson ID="117" Text="aytir aozepytp azeir tyuepa iozyao pizr tyuiea pziey tiuzpa reizoay oieyaou uiier izpr apoar pzoie tyizo" Section="2. Ligne haut" Name="Haut 8 (Révision 3)"/>
  <Lesson ID="118" Text="vvv ,,, vvv ,,, vvv ,,, vv ,, vv ,, v, v, fv j, vf ,j fv j, vf ,j " Section="3. Ligne bas" Name="Bas 1"/>
  <Lesson ID="119" Text="ccc ;;; ccc ;;; c; c; ;c ;c cc; ;;c cv ;, vc ,; cd vf ;k ,j dfcv jk,; ;,vc kjfd " Section="3. Ligne bas" Name="Bas 2"/>
  <Lesson ID="120" Text="xxx ::: xxx ::: xxx ::: xx: ::x xcv :;, vcx ,;: xs cd vf ,j ;k :l xcvsdf :;, lkj x:c;v, sldkfj x:c;v,sldkfj" Section="3. Ligne bas" Name="Bas 3"/>
  <Lesson ID="121" Text="www !!! www !!! www !!! w!w!w! w! !w !w !w wxcv !:;, wxcv !:;, wq xs cd vf ,j ;k :l !m mlkj qsdf !:;, wxcv" Section="3. Ligne bas" Name="Bas 4"/>
  <Lesson ID="122" Text="bbb nnn bbb nnn bbb nnn bb nn bbn nnb bbn nbn bnb bn v, c; x: w! !w :x ;c ,v nb wqxs cdvf ,j;k :l!m bgnh" Section="3. Ligne bas" Name="Bas 5"/>
  <Lesson ID="123" Text="wxcvb !:;,n wxcvb !:;,n wxcvb !:;,n w! x: c; v, bn b v c x w x c v b v c x w x c v b c x w x c v b v c x w x c w b v x c v n , ; : ! : ; , n nn ,, ;; :: !! " Section="3. Ligne bas" Name="Bas 6 (révision)"/>
</Root>